<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.MyApp.Splash" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:windowDisablePreview">true</item>
        <!-- Background color for the splash screen -->
        <item name="android:windowSplashScreenBackground">@color/gray_splash</item>
        <!-- Animated icon (app logo) -->
        <item name="android:windowSplashScreenAnimatedIcon">@color/gray_splash</item>
        <!-- Duration of the splash animation -->
        <item name="android:windowSplashScreenAnimationDuration">100</item>
        <!-- Theme applied after the splash screen -->
        <item name="android:splashScreenTheme">@style/Theme.MyApp.Splash</item>
    </style>


</resources>